* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fpsq-835_gj:after { display: table; content: ''; clear: both; }

.bjw_496__dyaw { clear: both; }

.q-587_fshd { width: 1000px; margin: 0 auto; }


.zeedp_127__jto
{
	display: block;
}

.zeedp_127__jto:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.q-587_fshd
{
	margin-top: 70px;
}

.u_789__v 
{
	display: table;
	position: relative;
}



.cih_604__h
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cih_604__h > a
{
	display: block;
	float: left;
}

.cih_604__h > a.cuv-854_hsxu
{
	margin-right: 10px;
}

.cih_604__h > a.qfeji-321_lgc
{
	margin-right: 10px;
}


.cih_604__h > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cih_604__h > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cih_604__h > a.cuv-854_hsxu > div > span
{
	background-image: url(../images/FB.png);
}

.cih_604__h > a.qfeji-321_lgc > div > span
{
	background-image: url(../images/X.png);
}

.cih_604__h > span.aenj_715-furm
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.e-177_kuic 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ga_232-iozx { background-color: #171717; }

.ga_232-iozx .fqhg_699-n 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ga_232-iozx .hhhxz_99-qhwp { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ga_232-iozx .hhhxz_99-qhwp > .aymic_833__t
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hhhxz_99-qhwp .rjn_987-anh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ydkw-369_njb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ydkw-369_njb > .fb-601_nsa 
{
	float: right;
}


.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw.active > .geuf_252__iz
{
	visibility: visible;
}

.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li
{
	display: block;
}

.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li > a > .ozftg_79-ijcbk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li > a > .ozftg_79-ijcbk > .l_65-huvdi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li > a:hover > .ozftg_79-ijcbk > .l_65-huvdi
{
	 
}

.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li > a > .ozftg_79-ijcbk > .l_65-huvdi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li > a > .p_262-oqi
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li > a:hover > .p_262-oqi
{
	text-decoration: underline;
}




.fb-601_nsa > .jy-321_pphbw > .thx_651__wg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.fb-601_nsa > .jy-321_pphbw.active > .thx_651__wg
{
	background: #f5f5f5;
}


.fb-601_nsa > .jy-321_pphbw > .thx_651__wg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ydkw-369_njb .q_64-nkfcj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ydkw-369_njb .q_64-nkfcj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ydkw-369_njb .jy-321_pphbw.active .q_64-nkfcj > span
{
	color: #171717;
}



.ydkw-369_njb .iic_914-e
{
	height: 24px;
	width: 34px;
}

.ydkw-369_njb .iic_914-e > .uckoh_734__j
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ydkw-369_njb .jy-321_pphbw.active .iic_914-e > .uckoh_734__j
{
	border:1px solid #171717;
}

.ydkw-369_njb .iic_914-e > .uckoh_734__j > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bg_284__syiee 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bg_284__syiee > .dhdbt-755_xgog
{
	display: table;
	margin-top: 70px;
}



.bg_284__syiee > .dhdbt-755_xgog > *
{
	display: table-cell;
	vertical-align: middle;
}

.bg_284__syiee > .dhdbt-755_xgog > .qha-904_i
{
	width: 440px;
	max-width: 440px;
}

.bg_284__syiee > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bg_284__syiee > h1 .pwxg_248__cj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bg_284__syiee > .xaa-745_iix
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.qha-904_i > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.qha-904_i > .xmy_55__ghggv
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xmy_55__ghggv.oce_266-h
{
	margin-right: 100px;
}


.xmy_55__ghggv > h3.gg-743_ejafw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xmy_55__ghggv.oce_266-h > h3.gg-743_ejafw
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.qha-904_i > .xmy_55__ghggv .thf_625-ocyjf
{
	
}


.xmy_55__ghggv .iaooz_614__dl
{
	display: none;
}


.xmy_55__ghggv .thf_625-ocyjf.jrzjh_538-nh
{
	margin-top: 20px;
}

.xmy_55__ghggv .thf_625-ocyjf .tdte-887_j {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xmy_55__ghggv.oce_266-h .thf_625-ocyjf .tdte-887_j
{
	font-size: 16px;
	font-weight: normal;
}



.xmy_55__ghggv .thf_625-ocyjf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xmy_55__ghggv.oce_266-h .thf_625-ocyjf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xmy_55__ghggv .thf_625-ocyjf .y_634-beju {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xmy_55__ghggv.oce_266-h .thf_625-ocyjf .y_634-beju
{
	max-width: 384px;
	font-size:16px;
}

.xmy_55__ghggv .rwvsk_70__uj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xmy_55__ghggv.oce_266-h .rwvsk_70__uj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.x-253_cd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.x-253_cd > .yrc-595_j
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.x-253_cd > .yrc-595_j.dq_502__adsy
{
	right: -10px;
	top:-10px;
}

.x-253_cd > .yrc-595_j.cy_567__s
{
	top:0px;
	right: -20px;
}

.x-253_cd > .yrc-595_j > .zchz-694_g
{
	display: table-cell;
	vertical-align: middle;
}


.x-253_cd > .yrc-595_j .k_30-h
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.x-253_cd > .yrc-595_j .bvfzc-596_da
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.nor_187-evmrn > .x-253_cd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bg_284__syiee > .dhdbt-755_xgog > .bj_363__kltc
{
	width: 280px;
}


.bj_363__kltc > .f_981-ffdpl
{
    font-size: 16px;
    line-height: 180%;
}


.bj_363__kltc > .f_981-ffdpl > b, .bj_363__kltc > .f_981-ffdpl > h2, .bj_363__kltc > .f_981-ffdpl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bj_363__kltc > .f_981-ffdpl > ol
{
	padding-left: 20px;
}


main
{
	
}


.cqpfh-513_d
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rvu_324__bzxjw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rvu_324__bzxjw > li
{
	display: inline-block;
}

.rvu_324__bzxjw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.rvu_324__bzxjw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rvu_324__bzxjw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rvu_324__bzxjw > li.active > a
{
	color: #545454;
}




.kc_318__oiqb 
{ 
	margin-bottom: 50px; 

}



.kc_318__oiqb > .wnbga-254_ha
{
	 padding: 30px;
	overflow: hidden;
}


.kc_318__oiqb > .wnbga-254_ha:after { display: table; content: ''; clear: both; }




.kc_318__oiqb h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.kc_318__oiqb h1 .pwxg_248__cj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.kc_318__oiqb h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.kc_318__oiqb h2:first-child
{
	padding-top: 0px;
}

.kc_318__oiqb .wnbga-254_ha > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.kc_318__oiqb .wnbga-254_ha > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.kc_318__oiqb h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.kc_318__oiqb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.kc_318__oiqb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kc_318__oiqb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wnbga-254_ha ul { margin-top: 12px; }


.wnbga-254_ha ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wnbga-254_ha ul.clear > li, .wnbga-254_ha ol.clear > li 
{
	clear: both;
}

.wnbga-254_ha ul.clear > li:after, .wnbga-254_ha ol.clear > li:after { display: block; content: ''; clear: both; }


.wnbga-254_ha ul.ccs-783_dn
{
	margin-top: 0px !important;
}

.wnbga-254_ha ul.ccs-783_dn > li 
{
	margin-left: 0px !important;
}

.wnbga-254_ha ol { margin-left: 20px; margin-top: 12px; }

.wnbga-254_ha ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wnbga-254_ha ul.list-recomend
{
	
}

.wnbga-254_ha ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wnbga-254_ha ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wnbga-254_ha ul.list-recomend > li .dscr_img .date, .wnbga-254_ha ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wnbga-254_ha ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wnbga-254_ha .vg_496-k > .t_695__ogfd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wnbga-254_ha .vg_496-k > .mp-20_wakcb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.kc_318__oiqb > .wnbga-254_ha.cqpfh-513_d.fc-582_i 
{
	margin-bottom: 50px;
}


.kc_318__oiqb > .wnbga-254_ha.cqpfh-513_d.fc-582_i h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.fc-582_i table.exbm_650-gax th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fc-582_i table.exbm_650-gax tfoot td b
{
	text-align: center;
}


.fc-582_i table.exbm_650-gax td
{
	width: 50%;
}


.kc_318__oiqb table { border-collapse: separate; border-spacing: 3px; }

.kc_318__oiqb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.kc_318__oiqb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.exbm_650-gax
{
	width: 100%;
}

table.exbm_650-gax td
{
	padding: 0;
}

table.exbm_650-gax a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.exbm_650-gax a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.gkdt_844-hkc
{
	width: 100%;
}


table.gkdt_844-hkc th
{
	text-align: left;
	font-weight: bold;
}

table.gkdt_844-hkc th.dgjbm-884_k
{
	max-width: 200px;
}
table.gkdt_844-hkc th.dcyp_440__xoj
{
	max-width: 100px;
}
table.gkdt_844-hkc th.vg_287__vttjv
{
	
}

table.gkdt_844-hkc td
{
	padding: 5px 10px;
}

table.gkdt_844-hkc tr.b-943_b td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.gkdt_844-hkc tr.b-943_b td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.gkdt_844-hkc tr.b-943_b td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.gkdt_844-hkc tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.gkdt_844-hkc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a-387_ig.cl-150_j
{ 
	margin-bottom: 50px; 

}


.a-387_ig.cl-150_j h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vgv_733-viail
{
	padding: 30px;
}


.a-387_ig ul
{
	display: block;
}

.a-387_ig ul.ccs-783_dn > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a-387_ig ul.ccs-783_dn > li:after
{ display: table; content: ''; clear: both; }



.a-387_ig ul.ccs-783_dn > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a-387_ig ul.ccs-783_dn > li:not(:last-child)
{
	padding-top: 30px;
}


.a-387_ig ul.ccs-783_dn > li:last-child, .a-387_ig.cwl_492-e .wnbga-254_ha ul > li:last-child
{
	margin-bottom: 0px;
}


.a-387_ig ul.ccs-783_dn > li .dqd_52-msh
{
	margin-bottom: 12px;
}

.a-387_ig ul.ccs-783_dn > li .dqd_52-msh > i
{
	font-size: 18px;
	font-style: italic;
}

.a-387_ig ul.ccs-783_dn > li .kp_290__qxi
{
	float: left;
}


.a-387_ig ul.ccs-783_dn > li .kp_290__qxi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a-387_ig ul.ccs-783_dn > li .h_348__eqdbi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a-387_ig ul.ccs-783_dn > li .item_rev
{
	display: none;
}

.a-387_ig .fxahi_816-ezfa
{
	margin-top: 20px;
	text-align: center;
}



.a-387_ig .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dbepv-769_e.cl-150_j
{ 
	margin-bottom: 50px; 

}

.dbepv-769_e.cl-150_j h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dbepv-769_e.cl-150_j ul
{
	display: table;
	width: 100%;
}

.dbepv-769_e.cl-150_j ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dbepv-769_e.cwl_492-e .wnbga-254_ha ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dbepv-769_e ul > li:last-child, .dbepv-769_e.cwl_492-e .wnbga-254_ha ul > li:last-child
{
	margin-bottom: 0px;
}


.dbepv-769_e ul > li .yj-985_daojr
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.dbepv-769_e ul > li .jfi-576_stom
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.dbepv-769_e ul > li .jfi-576_stom > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dbepv-769_e ul > li .pn_521-zxx
{
	margin-bottom: 12px;
}

.dbepv-769_e ul > li .y-225_cf
{
	color: #777777;
}



.dbepv-769_e .xtio_242__gb
{
	margin-top: 20px;
	text-align: center;
}




.jux_553__u 
{ 
	margin-bottom: 50px;
}

.jux_553__u .ibu-834_k:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jux_553__u .ibu-834_k 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jux_553__u .ibu-834_k img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jux_553__u .qdace-395_aadcc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.mwei_133__niiwg
{
	display: block;
	line-height: 130%;

}

.mwei_133__niiwg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.mwei_133__niiwg > div > dt
{
	display:inline-block;
}

.mwei_133__niiwg > div > dd
{
	display:inline;
}

.jux_553__u .r_509-dj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jux_553__u h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dbemj_749-twffy {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dbemj_749-twffy > .bb-418_m
{
	display: table;
	width: 100%;
}


.dbemj_749-twffy > .bb-418_m > *
{
	display: table-cell;
	vertical-align: top;
}


.dbemj_749-twffy .x-253_cd > img
{
	max-width: 400px;
}



.cvba_260-xf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.c-93_a
{
	display: block;
	margin-right: 40px;
}


.c-93_a li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.c-93_a li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.c-93_a li a:hover
{
	text-decoration: underline;
}

.bhvp_240__esjp { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bhvp_240__esjp .urdgd_985__aybar
{
	display: block;
	text-decoration: none;
}

.bhvp_240__esjp .urdgd_985__aybar .pwxg_248__cj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bhvp_240__esjp h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bhvp_240__esjp .zkm_470__vbit
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.zkm_470__vbit a
{
	color: #FFFFFF;
	text-decoration: none;
}

.zkm_470__vbit a:hover
{
	text-decoration: underline;
}



.bhvp_240__esjp .grive_857-rfrg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.bhvp_240__esjp .lucz_473__gfsqc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hpbi-418_e
{
	padding: 30px;
    overflow: hidden;
}


.hpbi-418_e > .uel_354__glgcg
{
	float: right;
	width: 50%;
}

.hpbi-418_e > .uel_354__glgcg > .kz-354_fjcp
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hpbi-418_e > .uel_354__glgcg > .kz-354_fjcp > .mwei_133__niiwg
{
	margin-top: 20px;
}

.hpbi-418_e > .affbi_431__v
{
	float: left;
	width: 50%;
}

.hpbi-418_e > .affbi_431__v form
{
	display: block;
	width: 100%;
}

.hpbi-418_e > .affbi_431__v .jjv-552_idpw
{
	margin-top: 20px;
}

.hpbi-418_e > .affbi_431__v .dvmwx_178-ehhi
{
	display: none;
}


.hpbi-418_e > .affbi_431__v .jjv-552_idpw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hpbi-418_e > .affbi_431__v .jjv-552_idpw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hpbi-418_e > .affbi_431__v .jjv-552_idpw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hpbi-418_e > .affbi_431__v .jjv-552_idpw .yo_964-ef {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hpbi-418_e > .affbi_431__v .unhfj_596__ud
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.q-587_fshd { width: 100%; }
	
.ga_232-iozx { text-align: center; }
	
	
	
	
.ga_232-iozx .hhhxz_99-qhwp
	{
		
		
	}

	
	

	
	
	
	.cih_604__h
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cih_604__h > a
{
	
}

	
.cih_604__h > a.qfeji-321_lgc
{
	margin-right: 0px;
}
	
.cih_604__h > a > div
{
    width: 24px;
	height: 24px;
}

.cih_604__h > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cih_604__h > a.cuv-854_hsxu > div > span
{
	
}

.cih_604__h > a.qfeji-321_lgc > div > span
{
	
}


.cih_604__h > span.aenj_715-furm
{
	display: none;
}
	

	
	
	.e-177_kuic
	{
		width: auto;
	}
	
	
	.ydkw-369_njb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw:not(.active)
	{
		position: relative;
	}
	
	
		.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.fb-601_nsa > .jy-321_pphbw > .thx_651__wg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz
	{
		
		display: none;
	}
	


.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw.active > .geuf_252__iz
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul
{
	display: block;
	max-height:300px;
}

.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li
{
	
}
	
	
.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ydkw-369_njb > .fb-601_nsa > .jy-321_pphbw > .geuf_252__iz > ul > li > a > .p_262-oqi
{
	font-size: 14px;	
}
	
	
	
.fb-601_nsa > .jy-321_pphbw > .thx_651__wg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.fb-601_nsa > .jy-321_pphbw.active > .thx_651__wg > *
{
	font-size: 16px;
}	
		
.fb-601_nsa > .jy-321_pphbw:not(.active) > .thx_651__wg > .q_64-nkfcj
{
	display: none;
}
	
	
	
.ydkw-369_njb .iic_914-e
{
	width: 24px;
}

.ydkw-369_njb .iic_914-e > .uckoh_734__j
{
	width: 24px;
	height: 24px;
}
	
	
.ydkw-369_njb .jy-321_pphbw:not(.active) .iic_914-e > .uckoh_734__j
{
	margin-left: 0px;
}

.ydkw-369_njb .jy-321_pphbw.active .iic_914-e > .uckoh_734__j
{
	border:1px solid #171717;
}

.ydkw-369_njb .iic_914-e > .uckoh_734__j > img
{
	height: 24px;
}
	

.ga_232-iozx .hhhxz_99-qhwp > .aymic_833__t
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hhhxz_99-qhwp .rjn_987-anh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ydkw-369_njb.dq_502__adsy
	{
		float: none;
	}
	
.ydkw-369_njb.dq_502__adsy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ydkw-369_njb .dqd_52-msh
	{
		line-height: 18px;
	}
	
	.ydkw-369_njb .iic_914-e > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ydkw-369_njb .iic_914-e > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bg_284__syiee {
    padding: 30px 20px;
	}
	
	.bg_284__syiee > .dhdbt-755_xgog
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bg_284__syiee > .dhdbt-755_xgog > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bg_284__syiee > .dhdbt-755_xgog > .nor_187-evmrn
	{
		padding-top: 10px
	}
	
	.bg_284__syiee > .dhdbt-755_xgog > .qha-904_i
	{
		width: 100%;
		padding-top: 30px
	}
	
	.qha-904_i > .xmy_55__ghggv
	{
		margin: 20px 0px 0px 0px;
	}
	
	.nor_187-evmrn > .x-253_cd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bg_284__syiee > .dhdbt-755_xgog > .bj_363__kltc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.q-587_fshd
	{
		margin-top: 30px;
	}
		
	.kc_318__oiqb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.kc_318__oiqb h2 { padding-bottom:20px; }
	.kc_318__oiqb > .wnbga-254_ha
	{
		padding: 20px;
	}

	.kc_318__oiqb p + h2 { }
	.kc_318__oiqb ul { }
	.kc_318__oiqb li { }
	.kc_318__oiqb table { width: 100% !important; }
	
	.kc_318__oiqb img { max-width: 100% !important; }
	

	.a-387_ig.cl-150_j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a-387_ig.cl-150_j h2
	{
		padding-bottom: 20px;
	}
	
	.a-387_ig.cl-150_j ul
	{
		display: block;
	}
	
	.a-387_ig.cl-150_j ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a-387_ig.cl-150_j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a-387_ig ul.ccs-783_dn > li > .kp_290__qxi
	{
		float: none !important;
	}
	
	.a-387_ig ul.ccs-783_dn > li > .h_348__eqdbi
	{
		padding: 0px;
	}
	
	
		.dbepv-769_e.cl-150_j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dbepv-769_e.cl-150_j h2
	{
		padding-bottom: 20px;
	}
	
	.dbepv-769_e.cl-150_j ul
	{
		display: block;
	}
	
	.dbepv-769_e.cl-150_j ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dbepv-769_e.cl-150_j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dbepv-769_e.cl-150_j ul > li .h_348__eqdbi
	{
		padding: 0px;
	}
	
	.vgv_733-viail
	{
		    padding: 20px;
	}
	
	
	.jux_553__u
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jux_553__u h2
	{
		padding-bottom: 20px;
		
	}
	
	.jux_553__u .ibu-834_k
	{
		padding: 20px;
	}
	
	.jux_553__u .ibu-834_k img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jux_553__u .r_509-dj
	{
		padding-left: 0px;
	}
	
	
	
	
	.dbemj_749-twffy
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dbemj_749-twffy > .bb-418_m
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bb-418_m > .pyqut_716__cha
	{
		display: block;
	}
	
	.bb-418_m > .nviej_432__dcnl
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bb-418_m > .nviej_432__dcnl > .x-253_cd
	{
		
	}
	
	
	.xmy_55__ghggv.oce_266-h
	{
		margin-right: 0;
	}
	
	
	.xmy_55__ghggv.oce_266-h .thf_625-ocyjf > input
	{
		max-width: none;
	}
	
	.xmy_55__ghggv.oce_266-h .rwvsk_70__uj
	{
		max-width: none;
	}
	
	
	.x-253_cd > .yrc-595_j.cy_567__s
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bhvp_240__esjp
	{
		text-align: center;
	}
	
	.c-93_a
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.c-93_a li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.c-93_a li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rvu_324__bzxjw
	{
		margin-left: 20px !important;
		
	}
	
	.rvu_324__bzxjw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.kc_318__oiqb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.exbm_650-gax a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.kc_318__oiqb > .wnbga-254_ha.cigai-745_bba
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wnbga-254_ha ul.list-recomend > li
{
	display: block;
}
	
.hpbi-418_e > .affbi_431__v
{
	width: 100%;
	float: none;
}
	
.hpbi-418_e > .uel_354__glgcg
{
	width: 100%;
	float: none;
}

.hpbi-418_e > .uel_354__glgcg > .kz-354_fjcp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


